Main Page Widgets Namespaces Book

# dialog.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::Dialog
| Create popup windows. More...

## Enumerations

enum | Gtk::ResponseType { Gtk::RESPONSE_NONE = -1, Gtk::RESPONSE_REJECT = -2, Gtk::RESPONSE_ACCEPT = -3, Gtk::RESPONSE_DELETE_EVENT = -4, Gtk::RESPONSE_OK = -5, Gtk::RESPONSE_CANCEL = -6, Gtk::RESPONSE_CLOSE = -7, Gtk::RESPONSE_YES = -8, Gtk::RESPONSE_NO = -9, Gtk::RESPONSE_APPLY = -10, Gtk::RESPONSE_HELP = -11 }